Blog Emka

Portal linux, pemrograman sistem informasi, computer security & santri

Wordpress

Wajib Update Segera, WordPress 4.2.1!

Beberapa hari setelah WordPress 4.2 dirilis, sebuah firma keamanan asal Finlandia mengumumkan sebuah eksploit XSS yang mampu membajak CMS WordPress dengan mudah. Hal ini langsung ditanggapi oleh pengembang WordPress dengan merilis patch terbaru.

Anda bisa baca kisah lengkap bagaimana bug XSS di Form Komentar ini ditemukan dari situsnya om Jouko Pynnonen http://klikki.fi/

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Theme by Anders Norén

%d bloggers like this: